/*用於其他頁面可通用樣式*/
html{font-size: 12px;font-family: '微軟正黑體';}
.pt50{padding-top: 50px;}
.pb50{padding-bottom: 50px;}
.my_font{font-family: 'my_font';}
.font_blod{font-weight: bold !important;}
.text-right{text-align: right;font-size: 1.2rem;padding-right: 70px;line-height: 50px;}

.body{font-family: "Microsoft JhengHei", 微軟正黑體, "Arial", sans-serif;}

.body{
	width: 1346px;
	margin: 0 auto;
	overflow: hidden;
}
span {
	-webkit-text-size-adjust: 100%;
}

/*常用按鈕*/
.more_btn{
	position: relative;
	display: block;
	color: #fff !important;
	width: 400px;
	height: 60px;
	margin: 0 auto;
	background: #94c120;
	text-align: center;
	line-height: 60px;
	font-size: 1.4rem;
}
.more_btn:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 60px;
	width: 25px;
	background: #feed01;
	z-index: 1;
}

/*focus选中*/
.outline {
    outline: 1px dotted Highlight;
    outline: 5px auto -webkit-focus-ring-color;
}

/*頭*/
.header{color: #fff;top: 0;left: 0;width: 100%;z-index: 10;}
.header a{color: #fff;}

.gray.header{color: #797c81;}
.gray.header a{color: #797c81;}


.header .logo{
	position: absolute;
	top: 24px;
	left: 40px;
}
.header .logo img{
	width: 120px;
}
.header .logo div{
	font-size: 12px;
	line-height: 1.2;
	padding: 10px 0 0;
	transform: scale(.83);
	transform-origin: 0 0 ;
}
.gray.header .logo div{
	color: #333;
}

.header .font_set{
	position: absolute;
	right: 40px;
	top: 24px;
	
}
.header .font_set .font_type a{
	float: right;
	border-left: 1px solid #fff;
	padding: 0 8px;
	font-size: 1.01rem;
	position: relative;
	z-index: 2;
}
.gray.header .font_set .font_type a{border-left-color: #797c81;}

.header .font_set .font_type a:last-child{border: 0;}
.header .font_set .w3c{
	height: 30px;
	line-height: 30px;
	text-align: right;
}

.header .font_set .w3c a{margin-left: 3px;color: #d0dcf2;}
.gray.header .font_set .w3c a{color: #797c81;}

/*
.header .font_set .w3c a.big_font{font-size: 22px;}
.header .font_set .w3c a.middle_font{font-size: 18px;}
.header .font_set .w3c a.small_font{font-size: 12px;}
*/
.header .font_set .w3c a.big_font{font-size: 22px;}
.header .font_set .w3c a.middle_font{font-size: 18px;}
.header .font_set .w3c a.small_font{font-size: 12px;}

.header .font_set .w3c a.active{color: #fff;font-weight: bold;}
.header .font_set .w3c.green a.active{color: #0095a5;}
/*.gray.header .font_set .w3c a.active{color: #d0dcf2;}*/

.header .font_set .global_search{
	font-family: Arial,'Helvetica Neue', Helvetica, sans-serif;
	float: right;
	width: 110px;
	/*height: 20px;*/
	border: none;
	padding: 3px 5px;
	font-size: .8rem;
	box-sizing: border-box;
}

.header .font_set .global_search.border{
	border: 1px solid #797c81;
}

.header_nav{
	display: inline-block;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	-ms-transform:translateX(-50%); 	/* IE 9 */
	-moz-transform:translateX(-50%); 	 /*Firefox */
	-webkit-transform:translateX(-50%);  /*Safari 和 Chrome*/ 
	-o-transform:translateX(-50%); 
	padding-top: 12px;
}
.header_nav >li{
	float: left;
	position: relative;
	text-align: center;
	height: 40px;
	line-height: 40px;
}

.header_nav >li >a{
	padding: 0 20px;
	font-size: 1.125rem;
	border-right:2px solid #fff;
}
.gray .header_nav >li >a{border-right-color: #797c81;}

.header_nav >li:last-child >a{border: none;}
.header_nav >li>ul{
	/*display: none;*/
	visibility: hidden;
	position: absolute;
	left: 0;
	top:39px;
	width: 100%;
}
.header_nav >li:hover > ul,
.header_nav >li>a:focus + ul{
	/*display: block;*/
	visibility: visible;
}

.header_nav >li >ul a{
	display: block;
	line-height: 22px;
	padding: 6px 0;
	font-size: 1.125rem;
	//color: #d0dcf2;
	color: #fff;
}
.header_nav >li >ul a:hover,
.header_nav >li >ul a.outline{
	background: #c2d0ea;
	//color: #2b5e89;
	color: #fff;
}


/*底部部分*/
.footer{
	background: #EFFFBF;
	padding: 50px 0;
}
.footer .info_list{
	width: 1120px;
	margin: 0 auto;
	border-bottom: 2px solid #fff;
}
.footer .info_list li{
	float: left;
	width: 33.33%;
	height: 60px;
	text-align: center;
	padding-bottom: 10px;
}
.footer .info_list li img{
	height: 60px;
}
.footer .info_list li:first-child img{
	float: left;
}
.footer .info_list li:last-child img{
	float: right;
}
.footer .web_info{
	width: 1120px;
	padding-top: 10px;
	margin: 0 auto;
	border-top: 1px solid #fff;
}
.footer .web_info p{
	font-size: 1.01rem;
	color: #666666;
	line-height: 1.5;
}
.footer .web_info p a{
	color: #666666;
}
.footer .web_info .time{
	float: right;
	font-size: 1.01rem;
	
}

/*常用样式*/
.content{
	padding: 15px 120px;
}

.title_h2{
	font-size: 2.85rem;
	color: #0594a4;
}
.title_h3,.title_gary_h3,.title_block_h3{
	line-height: 34px;
	
	font-size: 2.142rem;
	color: #0594a4;
}
.title_gary_h3,.title_gary_h4{
	font-weight: bold;
	color: #9c9c9c;
}
.title_block_h3{
	color: #000;
}
.title_gary_h4{
	display: block;
	font-size: 1.714rem;
}
.section{
	line-height: 30px;
	font-size: 1.4rem;
	color: #000;
	text-align:justify;
}
.project.section .img_right,
.project.section .img_left{
	float: right;
	width: 548px;
	margin: 0 0 0 10px; 
}
.project.section .img_left{
	float: left;
	margin: 0 10px 0 0; 
}

.section>li{line-height: 1.5;}
.section>li ul{
	padding-left: 40px;
}
.section.font14{font-size: 1;line-height: 1.2;}
.section.font30{font-size: 2.2rem;line-height: 1.2;}
.section.font35{list-style:inside;font-size: 1.2rem;}
.section img{
	display: block;
	width: 100%;
	margin: 30px 0;
}
.section a{
	text-decoration: underline;
	color: #0692cd;
	word-wrap:break-word;
}
.section .codeImg{
	display: block;
}
.section .codeImg a{
	position: relative;
	top: 102px;
}
.section .codeImg img{
	width: 205px;
	height: 205px;
	margin-right: 20px;
} 
.panel.top_bg:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 188px;
    background: url(images/top-banner-bg2.png) repeat-x;
    z-index: 6;
}
.panel.top_bg.blue:before{
	 background: url(images/top-banner-bg.png) repeat-x;
}

.panel img{width: 100%;}
.panel:after{
	content:'';
	position: absolute;
	left: 0;
	bottom: -58px;
	width: 100%;
	height: 168px;
	background: url(images/top-banner-border.png) no-repeat;
	background-size: 100% 100%;
	z-index: 2;
}
.panel.normal{
	padding-bottom: 112px;
}
.panel.normal:after{
	content: "";
	position: absolute;
	left: 0;
	bottom: -0;
	border-top: 12px solid #94c11e;
    background: #0594a4;
    height: 112px;
}
.panel.tip{padding-bottom: 112px;}
.panel.tip:after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	border-top: 12px solid #94c11e;
	background: #0594a4;
	height: 112px;
}
.panel .panel_text{
    top: 310px;
	//left: 240px;
    left: 220px;
    //font-size: 60px;
    font-size: 54px;
    color: #fff;
    text-shadow: 0 0 15px #000;
}
.red_line{display:block;height: 20px;background: #e30512;}
.green_line{display:block;height: 20px;background: #94c021;}

/*table*/
.table{
	width: 100%;
    table-layout: fixed;
    border-spacing: 0;
    border-collapse: collapse;
    text-align: center;
    word-break: break-all;
    color: #000;
	
}

.table thead tr{
	background: #94c120;
	text-align: left;
}
.two-thead.table thead tr td{
	padding: 0 6px;
} 
.two-thead.table thead tr:nth-of-type(1) td{padding-top: 12px;}
.two-thead.table thead tr:nth-of-type(2) td{padding-bottom: 12px;}
.table td{
    /*height: 35px;*/
    padding: 12px 6px;
    line-height: 1.2;
    font-size: 1.2rem;
    vertical-align: middle;
    text-align: left;
	
}
.table.pl24 td{padding-left:24px; }
.table.pl24 td.pl60{padding-left: 60px;}
.table td.text-center{
	text-align: center;
}
.table td.text-center1{
	text-align: center;
	border-left: 3px solid #ffffff;
}
.table td.border-right{
	border-right: 1px solid #666;
}
.table tbody tr:nth-of-type(2n){
	background: #ededed;
}
.table thead td.dark{background: #7db239;}
.table tbody td.w_dark{background: #e6e6e8;}
.table tbody td.g_dark{background: #cfcfd3;}

.ul-li{
	list-style: disc;
	font-size: 1.57rem;
	color: #000;
	line-height: 1.5;
	text-align: justify;
	text-justify: newspaper;
}
.ul-li a{
	text-decoration: underline;
    color: #0692cd;
    word-wrap: break-word;
}
.ul-li.font22{
	font-size: 1.628rem;
}

.ul-li.font25{
	font-size: 1.4rem;
}
	
.ul-li.font17{
	font-size: 1.2142rem;
	line-height: 1.8rem;
}
.ul-li.font24{
	font-size: 1.4rem;
	line-height: 30px;
}

.ul-li_notbullet{
	font-size: 1.57rem;
	color: #000;
	line-height: 1.5;
	text-align: justify;
	text-justify: newspaper;
}

.section.font16{font-size: 1.2rem;}
.table_ct{
	position: relative;
	padding-right: 300px;
}
.table_ct .right-img{
	position: absolute;
	right: 0;
	top: 0;
	width: 300px;
}

.local-bus-ct{
	margin: 0 -120px;
	padding-left:120px;
	padding-right: 120px;
	background: #e6e6e8;
	position: relative;
}
.local-bus-ct.white-bg{
	background: #fff;
}
.local-bus-ct .top-bg,
.local-bus-ct .bottom-bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;
	background: url(images/local-bus-top-bg.png) no-repeat;
	z-index: 1;
}
.local-bus-ct .bottom-bg{
	top: auto;
	bottom: -1px;
	background: url(images/local-bus-bottom-bg.png) no-repeat;
}
.local_bus2{float: right;height: 160px;}

/*巴士图片列表*/
.ul-li-bus{
	text-align: justify;
	text-justify: newspaper;
}
.ul-li-bus li{
	float: left;
	width: 33.33%;
}
.ul-li-bus li img{
	display: block;
	width: 100%;
}
.ul-li-bus li .bus-info{
	text-align: center;
	font-size: 1.2rem;
	color: #000;
}
.ul-li-bus li .bus-info .title{
	
	line-height: 2.6;
	border-bottom: 1px solid #afd281;
}
.ul-li-bus li .bus-info p{
	padding: 20px 8px;
	line-height: 1.2;
}

/*公共交通*/
.mark>div{width: 536px;background: #0594a4;}
.mark .mark_pic{
	height: 270px;
	background: #fff;
}
.mark .mark_pic img{
	width: 100%;
	height: 100%;
}
.mark .mark_pic span{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 50px;
	background:url(images/info-box-bg.png) no-repeat;
	background-size: 100% 100%;
	z-index: 1;
}
.mark .mark_info{padding: 40px;}
.mark .mark_info h4{
	padding-bottom: 20px;
	color: #fff;
	font-size: 2.9rem;
	line-height: 1.1;
	border-bottom: 1px solid #fff;
}
.mark .mark_info p{
	height: 160px;
	margin: 20px 0;
	font-size: 1.67rem;
	color: #fff;
	line-height: 1.1;
	overflow: hidden;
}
.btn{
	display: block;
	width: 185px;
	height: 60px;
	line-height: 60px;
	background: #94c120;
	color: #fff;
	font-size: 1.67rem;
	text-align: center;
	position: relative;
}
.btn:visited{color: #fff;}
.btn:before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 12px;
	background: #ffec01;
}
.btn:hover{color: #fff;}

/*回到顶部按钮*/
.returnTop{
	position: fixed;
	display: none;
	bottom: 40px;
	right: 20px;
	width: 45px;
	height: 45px;
	background: url(images/return-top.png) no-repeat center center;
	z-index: 100;
}

/*最新資訊*/
.news-list li a{
	font-size: 1.8rem;
	line-height: 2;
}
.news-list li a:hover{
	color: #0095A5;
}
.news-list .date{
	display: inline-block;
	margin-right: 20px;
}
/*new-info*/

.news .date{
	font-size: 1.5rem;
	line-height: 2;
}
.news .news-title{
	text-align: center;
	font-size: 3rem;	
}
.news .section{
	text-align: left;
	/*text-indent: 3rem;*/
	line-height: 30px;
}

/*project*/
.link-road-list{
	margin-right:-10px;
	margin-left: -10px;
}
.link-road-list li{
	float: left;
	width: 50%;
	padding: 0 10px;
	font-size: 1.4rem;
	line-height: 30px;
	color: #000;
	display:inline-block;
	text-align: justify;
}





.link-road-list li img,
.link-road-img-list div img{
	display: block;
}


.link-road-img-list{
	margin-left: -5px;
	margin-right: -5px;
}
.link-road-img-list div{
	float: left;
	width: 33.33%;
	padding: 0 5px;
}


/*全屏遮罩*/
.pageMark{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	line-height: 100%;
	background: rgba(0,0,0,.5);
	display: none;
	z-index: 200;
}
.video-div{
	position: relative;
	/*top: 50%;*/
	width: 960px;
	height: 540px;
	/*transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);*/
	display: inline-block;
	z-index: 201;
}

/*关闭图片放大*/
#imgMark{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	/*text-align: center;*/
	line-height: 100%;
	background: rgba(0,0,0,.5);
	/*display: none;*/
	z-index: 200;
}

#pageContent {
	width: 1024px;
	max-width: 90%;
	margin:0 auto;
	position:relative;
	top: 50%;   
	padding-right: 37px;   
	transform: translateY(-50%);
	-ms-transform:translateY(-50%); 	/* IE 9 */
	-moz-transform:translateY(-50%); 	/* Firefox */
	-webkit-transform:translateY(-50%); /* Safari 和 Chrome */
	-o-transform:translateY(-50%); 	
}

.zoomableContainer {
    background-image: url(images/transparent.png);
}

#imgContainer {
	/*height: 500px;*/
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	//opacity: 0.5;
}

#imgzoomInButton{
	top: 0px;
	background: url(images/zoomIn.png) no-repeat center center;
}

#pageContent >a{
	position: absolute;
	right:0px;
	top: 0;
	width: 27px;
	height: 27px;
	background: url(images/zoomOut.png) no-repeat center center;
	z-index: 202;
}
#pageContent #zoomInButton{
	top: 37px;
	background: url(images/zoomIn.png) no-repeat center center;
}
#imgContainer img{
	display: inline-block;
}


#close_largerImage{
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	font-size: 20px;
	color: #fff;
	line-height: 40px;
	text-align: center;
	background: #f45454;
	z-index: 2001;
}
#close_largerImage:hover{
	color: #fff;
	background: #f45454;
}
